Index: /main/waeup.ikoba/trunk/src/waeup/ikoba/customers/browser_templates/loginasstep1.pt
===================================================================
--- /main/waeup.ikoba/trunk/src/waeup/ikoba/customers/browser_templates/loginasstep1.pt	(revision 11979)
+++ /main/waeup.ikoba/trunk/src/waeup/ikoba/customers/browser_templates/loginasstep1.pt	(revision 11980)
@@ -1,5 +1,5 @@
 <form i18n:domain="waeup.ikoba" method="post">
   <p i18n:translate="login_as_intro_1">
-    Kofa is creating a temporary customer password which will replace the
+    Ikoba is creating a temporary customer password which will replace the
     original password chosen by the customer. The password will be valid
     for
Index: /main/waeup.ikoba/trunk/src/waeup/ikoba/customers/browser_templates/requestpwmailsent.pt
===================================================================
--- /main/waeup.ikoba/trunk/src/waeup/ikoba/customers/browser_templates/requestpwmailsent.pt	(revision 11979)
+++ /main/waeup.ikoba/trunk/src/waeup/ikoba/customers/browser_templates/requestpwmailsent.pt	(revision 11980)
@@ -13,5 +13,5 @@
   </p>
   <p  i18n:translate="">
-    Thanks for using Kofa!
+    Thanks for using Ikoba!
   </p>
 </tal:only_email>
@@ -43,5 +43,5 @@
   </p>
   <p  i18n:translate="">
-    Thanks for using Kofa!
+    Thanks for using Ikoba!
   </p>
 </tal:credentials>
